
/* logo */
body {
    font-family: Montserrat !important;
}
.logo {
  
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* header.css */
.footer_content a{
font-size: 14px;
font-weight:400 ;
}

.header-left i {
    font-size: 30px;
    line-height: 2em;
    padding: 0 10px;
    cursor: pointer;
    margin-right: 20px;
}

.header-left img {
   margin-right: 20px;
   border-radius: 30px;
}







/* login.css */
.login_content{
    background: linear-gradient(180deg, #0051BD 0%, #000084 100%);
} 
.login_content img {
    
    width: 100%;
   
}
.forget span {
    text-align: right;
    font-size: 14px;
font-weight: 700 !important;
}
.forget a{
    text-decoration: none;
}

.eye i {
    font-size: 20px;
}



.form button{
    width: 100%;
    border-radius: 20px;
    background: linear-gradient(90.51deg, #0051BD 4%, #000084 99.57%)
    }
    .span{color: #0051BD;
    
    
    
    }
    
    .form input {
        border-radius: 20px;
        padding-left: 20px;
    }
    section.form {
        border-radius: 42px;
        background-color: #fff;
        margin-top: -45px;
    }
    .heading {
        padding: 42px;
    }
    .k{
        color: #0051BD;
        font-weight: 600 !important;
    }
    .oasis{
        color: #000084;
        font-weight: 600 !important;
        text-decoration:none;
        
    }
    .color{
        color: #0051BD;  
        font-weight: 700 !important;
    }
    .para{
        padding-top: 60px;
        padding-bottom: 10px;
        color: black;
    }
    #togglePassword {
        margin-left: -30px;
        cursor: pointer;
        color: #898989;
    }
    
    #login_password {
        display: block !important;
    }

    

    .login_heading{
        background: #FFFFFF;
    }

    .heading {
        padding: 0px 0px 0px 0px;
    }


    .heading {
        background-color: #FFF;
        border-radius: 20px;
        margin: 70px 60px;
    }

.form{
    padding: 10px 10px 10px 10px;
}



    .login_text{
        color: #0051BD;
    }

    .login_email input {
        border-radius: 20px !important;
    }

    input#login_password {
        border-radius: 20px !important;
    }

    i#togglePassword {
        color: #898989;
    }

    button.btn.btn-primary.btn-lg.text-white {
        border-radius: 50px !important;
        width: 100%;
            font-size: 14px;
            font-weight: 700;
      
    }

    .modal-content {
        margin-top: 150px;
    }

    /* .login_heading h3 {
        font-size: 57px;
        font-family: Montserrat;
    } */

    .login_img{
        padding-bottom: 20px;
        /* border-bottom:1px solid #898989 ; */
    }

    .text_head {
        color: black;
        font-size: 14px;
        font-weight: 500 !important;
    }
   

.login_1{
    padding: 20px;
}
.login_1 h3{
    font-size: 20px;
    font-weight: 700;
}



.login_email{
    margin: 0.5rem;

}
    
 .para p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 14px !important;
    font-weight: 500 !important;
}

.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

.input-group-append {
    position: absolute;
    right: 18px;
    top: 7px;
}

.child_line {
    width: 50%;
    background-color: #000;
    /* height: 1px; */
    border-bottom: 1px solid #C6C6C6;
    /* display: flex; */
    /* justify-content: center; */
}
.parent_line {
    width: 100% !important;
    /* text-align: center; */
    display: flex;
    justify-content: center;
}









    /* crousal */
     
    .home-demo .item {
        background: #FFF;
    }
    .home-demo1  h4 {
        color: #FFF;
        text-align: center;
        padding: 5rem 0;
        margin: 0;
    }
    .home_demo1 h4  span {

        font-weight: 700 !important;
        font-size: 24px;
    }

   .home_demo1 h4 {
        font-size: 24px;
        font-weight: 700 !important;
    }

.text_head h4{
   
        font-size: 14px;
        /* font-size: calc(1.275rem + .3vw); */
        font-weight: 500 !important;
    
}

.login_heading{
    padding: 0px 0px 50px;
}


.owl-theme .owl-dots .owl-dot span {
    
    background:none; 
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: blue !important;
}



    /* forget password */
    .forget_content{
        background: linear-gradient(180deg, #0051BD 0%, #000084 100%);
        
             }
        
             .forget{
                text-align: right;
                
            }
            .forget a{
                text-decoration: none;
            }
            .password i {
                position: absolute;
                left: 100px;
                top: 250px;

            }
        
            .forget_body button{
                width: 100%;
                border-radius: 20px !important;
                background: linear-gradient(90.51deg, #0051BD 4%, #000084 99.57%)
               
                }
        
        
        
            .forget_body{
                    background-color: #FFF;
                    border-radius: 20px;
                    margin: 70px 60px;
            }
            .forget_body {
                background-color: #FFF;
                border-radius: 20px;
                margin: 70px 60px;
                padding: 56px 30px 109px 30px;
            }
            .forget_content img{
                width: 70%;
            }
            button.btn {
                border-radius: 20px !important;
                box-shadow: none !important;
            }
           .forget_input input {
                border-color: #d8e0e5;
                border-radius: 23px !important;
                box-shadow: none !important;
                font-weight: 500 !important;
                padding: 20px !important;
            }
            .forget p{
                font-size: 14px;
                font-weight: 500 !important;
                color: #000;
            }

            .forget span {
                text-align: right;
                font-size: 20px;
                font-weight: 700 !important;
                padding: 0px 15px 15px 0px;
            }

            .forget  i {
               
                    position: absolute;
                    left: 80px;
                    top: 210px;
                
            }
.span forgetcolor{
    font-size: 20px;
    font-weight: 500;
}

i.fas.fa-arrow-left {
    position: absolute;
    left: 110px;
    top: 270px;
}


/* signup css */

            .signup_content{
            background: linear-gradient(180deg, #0051BD 0%, #000084 100%);
            }

          
.para {
    padding-top: 40px;
    padding-bottom: 10px;
    color: black;
}
.terms{
    color: #0051BD;
}

    .login_email   input {
    border-radius: 23px !important;
    padding: 20px;
    font-size: 14px;
font-weight: 500 !important;
}
input#example-search-input {
    padding: 20px;
    border-radius: 23px !important;
    font-weight: 500 !important;
}
.Policy{
    color: #0051BD;
}
.terms{
    color: #0051BD;

}
.signup_button{
    background: linear-gradient(90.51deg, #0051BD 4%, #000084 99.57%);
border-radius: 20px;  
}
.signup_heading {
    background-color: #FFF;
    border-radius: 20px;
    margin: 70px 25px;
    padding: 30px 50px 55px 50px;
}



.login_content img {
    width: 70%;
}
.Oasis  {
    color: #000084;
    font-weight: 700 !important;
}
.signup  h3 {
font-size: 20px;
font-weight: 700 !important;
}
.signup_email input {
    border-radius: 23px !important;
    padding: 20px !important;
}

.signup_text p {
    font-size: 14px !important;
    font-weight: 700 !important;
}

.signup_text span {
    font-size: 14px !important;
    font-weight: 700 !important;
}
.signup_button button
{
    font-size: 14px !important;
    font-weight: 700 !important;
}



/* verify.css */

.verify{
    text-align: center;
}
.back{
    justify-content: center;
}


.back p {
    padding: 0;
    margin: 0;
}
.back i{
    color: #000084;
    margin: 5px;
}

    .back {
        justify-content: center;
        font-size: 18px;
        border-radius: 20px;
        background-color: #F0F4F7;
        margin: 0px 90px;
        padding: 2px 0;
    
}
.email {
    width: 60px;
    height: 55px;
    border: 2px solid  #898989;
    border-radius: 18px;
    margin: 0 10px;
}


.verify_text {

    background: linear-gradient(180deg, #0051BD 0%, #000084 100%);

}
.verify  h3 {
    font-size: 20px;
    font-weight: 700;
} 
.verify p {
    font-size: 14px;
    font-weight: 700 !important;
    color: #000;
}

.verify_button {
    font-size: 14px !important;
    font-weight: 700 !important;
}





/* verify email css */

.verify{
    background-color: #FFF;
    border-radius: 20px;
    margin: 0px 0px ;
   
}
 .verify_button{
    background: linear-gradient(90.51deg, #0051BD 4%, #000084 99.57%);
    border-radius: 20px;  
 }


 .verify {
    background-color: #FFF;
    border-radius: 20px;
    margin: 60px 30px;
    padding: 50px 25px 50px 25px;
}

.title i {
    position: absolute;
    left: 70px;
    top: 210px;
}


/* upload css */


.rectangle {
    width: 100%;
    height: 170px;
    border: 2px dotted  #898989;
    border-radius: 18px;
    /* margin: 0 10px; */
}

rect.button{

border-radius: 20px;
}

.rect i{
position: absolute;
left: 10px;
}

.upload_textplus_icon {
position: relative !important;
top: 70px;
margin-right: 20px;
}

.upload_text{
    background: linear-gradient(180deg, #0051BD 0%, #000084 100%);
}

input {
  
        width: 60px;
        height: 53px;
        color: #898989;
        border-radius: 20px !important;
    
}
input#digit-1 {
    border-radius: 20px !important;
    border: 1px solid #898989;
    margin-right: 10px;
    width: 60px;
    height: 60px;
    color: #898989;
   
}
.upload_popup button {
width: 100%;
}

.upload_popup p {
    font-size: 14px;
    font-weight: 500 !important;
    margin-bottom: 42px;
    margin-top: 19px;
}


.upload_content {
    background-color: #fff;
    border-radius: 20px;
    margin: 40px 30px 40px 30px;
    padding: 40px 30px 40px 30px;
}
.upload_content h3 {
font-size:20px ;
font-weight: 700 !important;

}
.upload_content i {
  
        position: absolute !important;
        left: 100px !important;
        top: 216px !important;
    
}
.upload_para p {
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #000;
}



.modal-header {
    display: block !important;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    padding: 200px 50px 100px 0px;
    
}
/* dashboardhome */

* {
    box-sizing: border-box;
}

body {
    background-color: #f6f7fb;
    color: #888da8;
    letter-spacing: 0.2px;
    /* font-family: 'Roboto', sans-serif; */
    padding: 0;
    margin: 0;
}

a,
p,
span,
div,
li,
td {
    font-weight: 300!important;
}

::placeholder {
    color: #ccc !important;
    font-weight: 300;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #ccc !important;
    font-weight: 300;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #ccc !important;
    font-weight: 300;
}

input {
    border-color: #d8e0e5;
    border-radius: 2px !important;
    box-shadow: none !important;
    font-weight: 300 !important;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #f6f7fb;
}

button.btn {
    border-radius: 14px !important;
    box-shadow: none !important;
    padding: 14px;
    font-weight: 700;
}

button.btn.btn-primary {
    background: linear-gradient(90.51deg, #0051BD 4%, #000084 99.57%);

}

button.btn.btn-primary:hover {
    background: linear-gradient(90.51deg, #0051BD 4%, #000084 99.57%);
    
}

#left-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 235px;
    overflow-y: auto;
    height: 100vh;
    border-right: 1px solid #e6ecf5;
    margin-top: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    overflow-x: hidden;
    z-index: 2;
}

#left-menu.small-left-menu,
#logo.small-left-menu {
    width: 60px;
}

#left-menu ul {
    padding: 0;
    margin-top: 30px;
}

#left-menu ul li {
    display: block;
    position: relative;
    margin: 10px 26px;
    background: #F0F4F7;
    padding: 10px 0px 0px 10px;
    border-radius: 12px;
}

/* #left-menu > ul > li {
    margin: 15px 0;
} */

#left-menu ul li a {
    color: #99abb4;
    width: 100%;
    display: inline-block;
    position: relative;
    text-decoration: none;
}


#left-menu ul li a i {
    font-size: 22px;
    text-align: center;
    width: 35px;
    height: 35px;
    display: inline-block;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#left-menu ul li:hover a span{
    color: #0e9aee;
}
#left-menu ul li:hover a i{
    color: #0e9aee;
}

#left-menu ul li a span {
    width: 100%;
    height: 35px;
    padding-left: 0px;
    color: #99abb4;
    font-weight: 300;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#left-menu ul li.active a {
    border-bottom: 2px solid #0e9aee;
}

#left-menu ul li.active a span {
    color: #fff;
}

#left-menu ul li.active a i {
    background-color: #0e9aee;
    color: #fff;
}


#left-menu li.has-sub ul {
    background-color: #454e62;
    margin: 0 -10px;
    padding-left: 45px;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/* #left-menu li ul.open {
/*    height: 140px;*/
/* } */ 

#left-menu li.has-sub ul > li {
    padding-top: 10px;
}

a:hover {
    text-decoration: none;
}

#logo {
    position: fixed;
    top: 0;
    z-index: 2;
    left: 0;
    background-color: #464e62;
    border-color: #464e62;
    height: 60px;
    width: 234px;
    font-size: 30px;
    line-height: 2em;
    border-right: 1px solid #e6ecf5;
    z-index: 4;
    color: #fff;
    padding-left: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}


#header {
    background-color: #fff;
    height: 60px;
    border-bottom: 1px solid #e6ecf5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3;
}

#header .header-left {
    padding-left: 300px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#header .header-right {
    padding-right: 40px;
}

#header .header-right i,
#header .header-left i {
    font-size: 30px;
    line-height: 2em;
    padding: 0 5px;
    cursor: pointer;
}

#main-content {
    min-height: calc(100vh - 60px);
    clear: both;
}

#page-container {
    padding-left: 300px;
    padding-top: 80px;
    padding-right: 25px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#page-container.small-left-menu,
#header .header-left.small-left-menu {
    padding-left: 80px;
}

.card {
    border: 1px solid #e6ecf5;
    margin-bottom: 1em;
    font-weight: 300;
}

.card .title {
    padding: 15px 20px;
    border-bottom: 1px solid #e6ecf5;
    margin-bottom: 10px;
    color: #000;
    font-size: 18px;
}

#show-lable {
    opacity: 0;
    visibility: hidden;
    left: 80px;
    font-weight: 300;
    padding: 6px 15px;
    background-color: #0e9aee;
    position: fixed;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#left-menu.small-left-menu li.has-sub::after{
    content: '';
}
#left-menu.small-left-menu li.has-sub ul{
    position: fixed;
    width: 280px;
    z-index: 123;
    height: 0;
    left: 69px;
    padding-left: 15px;
}

@media only screen and (max-width: 992px) {
    #left-menu,
    #logo {
        width: 60px;
    }
    
    #page-container,
    #header .header-left {
        padding-left: 80px;
    }
    
    #toggle-left-menu,.big-logo{
        display: none;
    }
/*
    #logo{
        padding: 0;
        padding-left: 3px;
    }
    .small-logo{
        display: block;
    }
*/
    
}

@media only screen and (min-width: 992px) {
    /* #left-menu li.has-sub::after {
        font-family: "Ionicons";
        content: "\f3d3";
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        transform: rotate(0deg);
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    } */
    #left-menu li.has-sub.rotate:after {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .small-logo{
        display: none;
    }
    
}    

#logo {
    background-color: #fff;
}


















            /* media query */
    @media only screen and (max-width: 1024px){

        .login_content img {
            width: 70%;
        }
    
        .heading {
            margin: 50px 50px;
        }

      

      
        h3 {
            font-size: 20px !important;
        }


/* forget password */


.password i {
    top: 225px;
    left: 70px;
}

.forget_content img{
    width: 70%;
}
.forget_body {
   
    padding: 35px 30px 100px 30px;
}

.forget_body {
    margin: 70px 30px;padding: 56px 30px 109px 30px;
}

    }


    @media only screen and (max-width: 992px){

        

        .forget_body button {
           
            font-size: 15px;
        }

        .forget_body {
            padding: 30px 20px 30px 20px;
        }

        .forget_body p {
                font-size: 14px;
        }

        .password i {
            top: 190px;
            left: 60px;
        }


    


    .signup_heading {
       
        padding: 30px 50px 30px 50px;
    }

    .signup_heading {
       
        margin: 70px 19px;
       
    }

    h3 {
        font-size: 17px !important;
    }
    label.form-check-label.checkbox_.ms-2 {
        font-size: 15px;
    }

    .signup_heading {
        margin: 70px 10px;
    }

    .signup_heading {
        margin: 70px 10px;
    }

    .signup_heading {
        padding: 30px 50px 30px 50px;
    }
    i.fas.fa-arrow-left {
        position: absolute;
        left: 65px;
        top: 190px;
    }

}





    @media only screen and (max-width: 576px){
        .login_1 h3 {
             font-size: 20px;
         }
         .login_email {
             margin: 0px !important;
         }
         button.btn.btn-primary.btn-lg.text-white {
            font-size: 15px;
        }
        .para {
            padding-top: 40px;
        } 
        .heading {
            margin: 30px 50px;
        }    
        .login_1 {
            padding: 30px 20px;
        }
       .para p {
           

            margin: 0 !important;
        }
        .login_content img {
            width: 70%;
        }

/* signup */
        button.btn.btn-lg {
            font-size: 15px;
        }
        .form-check {
            font-size: 14px;
        }
        .signup_heading {
            padding: 20px 50px 20px 50px;
        
        }
        h3 {
            font-size: 18px !important;
        }

      


     }
     @media only screen and (max-width: 376px){
        .heading {
           margin: 30px 0px;
       }
       .forget {
           font-size: 15px;
       }
       .para p {
           font-size: 15px;
       }
             /* forget password */

             .forget_body {
                padding: 24px 20px 15px 20px;
            }
            .password i {
                top: 180px;
                left: 60px;
            }

/* signup css */

            .signup_heading {
                font-size: 14px;
            }

            button.btn.btn-lg {
                font-size: 14px;
            }
            .signup_heading {
                margin: 60px 30px 41px 25px;
            }
            .signup_heading {
                padding: 20px 20px 5px 20px;
                margin: 60px 30px 41px 25px;
            }
            h3 {
                font-size: 15px !important;
            }
            .signup_heading {
                padding: 20px 20px 5px 20px;
                margin: 60px 30px 40px 20px;
            }
            .signup_heading {
                padding: 20px 20px 5px 20px;
                margin: 60px 0px 40px 0px;
            }
            i.fas.fa-arrow-left {
                position: absolute;
                left: 60px;
                top: 180px;
            }

    }



   .top_left_arrow{
    position: unset !important;
    margin: -30px 0px 0px 10px;
    float: left;
   }

   #left_menu_img {
    text-align: center;
    margin-top: -56px;
   }
   #left_menu_img span {
    font-weight: 400 !important;
    font-size: 14px;
    color: #000;
}
#left_menu_img h3 {
    font-weight: 700;
    font-size: 16px;
    margin: 7px 0px 0px;
}
   .bottom_border {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    margin: 10px 20px;
   }




   .imgMask {
    position: relative;
    width: 100%;
    height: 200px;
    border: 2px dotted  #898989;
    cursor: pointer;
    border-radius: 18px;
}
.imgMask-content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 40px;
}
.imgg{
    position: absolute;
    width: 100%;
    height: 200px;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
}

#blah{
    position: absolute;
    width: 202px;
    height: 200px;
    top: 0;
    z-index: -1;
}



.right_img_profile {
    margin-top: -15px;
}

/* dashboard css */
/* Googlefont Poppins CDN Link */
/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* font-family: 'Poppins', sans-serif; */
 


.sidebar {
    position: fixed;
    height: 100%;
    width: 247px;
    transition: all 0.5s ease;
}
.sidebar.active{
  width: 60px;
}
.sidebar .logo-details{
  height: 76px;
  display: flex;
  align-items: center;
}
.sidebar .logo-details i{
  font-size: 28px;
  font-weight: 500;
  color: #fff;
  min-width: 60px;
  text-align: center
}
.sidebar .logo-details .logo_name{
  color: #fff;
  font-size: 24px;
  font-weight: 500;
}
.sidebar .nav-links {
    margin-top: 10px;
    margin: 22px 0px 0px;
    padding: 0px 23px;
}
.sidebar .nav-links li {
    position: relative;
    list-style: none;
    border-radius: 12px;
    margin-bottom: 7px;
}
.sidebar .nav-links li a {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    text-decoration: none;
    transition: all 0.4s ease;
    padding: 9px 0px 9px 15px;
    border-radius: 12px;
    color: #000;
}
.active a{
    color: #0051BD;
    background-color: #F0F4F7;
}
.active a span {
    color: #0051BD;
    font-weight: 700 !important;
}
.active a span{
    color:#0051BD;
    font-weight: 700;
}
.sidebar .nav-links li a.active{
  background: #0051BD;
}
.sidebar .nav-links li a:hover{
    background-color: #F0F4F7;
}
.sidebar .nav-links li a:hover span{
    color:#0051BD;
    font-weight: 700 !important;
}

.sidebar .nav-links li a:hover{
    color:blue;
  }

  .sidebar .nav-links li i {
    text-align: center;
    font-size: 14px;
    color: #fff;
    margin-right: 14px;
    width: 14px;
}
.sidebar .nav-links li a .links_name{
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  white-space: nowrap;
}
.sidebar .nav-links .log_out{
  position: absolute;
  bottom: 0;
  width: 100%;
}
.home-section {
    position: relative;
    background: #f5f5f5;
    height: 100vh;
    width: calc(100% - 240px);
    left: 240px;
    transition: all 0.5s ease;
}
.sidebar.active ~ .home-section{
  width: calc(100% - 60px);
  left: 60px;
}
.home-section nav {
    display: flex;
    justify-content: space-between;
    height: 76px;
    background: #fff;
    display: flex;
    align-items: center;
    position: fixed;
    width: calc(100% - 240px);
    left: 240px;
    z-index: 100;
    padding: 0 20px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease;
}
.sidebar.active ~ .home-section nav{
  left: 60px;
  width: calc(100% - 60px);
}
.home-section nav .sidebar-button{
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 500;
}
nav .sidebar-button i{
  font-size: 35px;
  margin-right: 10px;
}
.home-section nav .search-box{
  /* position: relative;
  height: 50px;
  max-width: 550px;
  width: 100%; */
  margin: 0 20px;
}
/* nav .search-box input{
  height: 100%;
  width: 100%;
  outline: none;
  background: #F5F6FA;
  border: 2px solid #EFEEF1;
  border-radius: 6px;
  font-size: 18px;
  padding: 0 15px;
} */
nav .search-box .bx-search{
  position: absolute;
  height: 40px;
  width: 40px;
  background: #2697FF;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 4px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  font-size: 22px;
  transition: all 0.4 ease;
}
.home-section nav .profile-details{
  display: flex;
  align-items: center;
  background: #F5F6FA;
  border: 2px solid #EFEEF1;
  border-radius: 6px;
  height: 50px;
  min-width: 190px;
  padding: 0 15px 0 2px;
}
nav .profile-details img{
  height: 40px;
  width: 40px;
  border-radius: 6px;
  object-fit: cover;
}
nav .profile-details .admin_name{
  font-size: 15px;
  font-weight: 500;
  color: #333;
  margin: 0 10px;
  white-space: nowrap;
}
nav .profile-details i{
  font-size: 25px;
  color: #333;
}
.home-section .home-content {
    position: relative;
    background: #F0F4F7;
    height: 100vh;
    overflow: scroll;
}
.home-content .overview-boxes{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 20px;
  margin-bottom: 26px;
}
.overview-boxes .box{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% / 4 - 15px);
  background: #fff;
  padding: 15px 14px;
  border-radius: 12px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.1);
}
.overview-boxes .box-topic{
  font-size: 20px;
  font-weight: 500;
}
.home-content .box .number{
  display: inline-block;
  font-size: 35px;
  margin-top: -6px;
  font-weight: 500;
}
.home-content .box .indicator{
  display: flex;
  align-items: center;
}
.home-content .box .indicator i{
  height: 20px;
  width: 20px;
  background: #8FDACB;
  line-height: 20px;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  font-size: 20px;
  margin-right: 5px;
}
.box .indicator i.down{
  background: #e87d88;
}
.home-content .box .indicator .text{
  font-size: 12px;
}
.home-content .box .cart{
  display: inline-block;
  font-size: 32px;
  height: 50px;
  width: 50px;
  background: #cce5ff;
  line-height: 50px;
  text-align: center;
  color: #66b0ff;
  border-radius: 12px;
  margin: -15px 0 0 6px;
}
.home-content .box .cart.two{
   color: #2BD47D;
   background: #C0F2D8;
 }
.home-content .box .cart.three{
   color: #ffc233;
   background: #ffe8b3;
 }
.home-content .box .cart.four{
   color: #e05260;
   background: #f7d4d7;
 }
.home-content .total-order{
  font-size: 20px;
  font-weight: 500;
}
.home-content .sales-boxes{
  display: flex;
  justify-content: space-between;
  /* padding: 0 20px; */
}

/* left box */
.home-content .sales-boxes .recent-sales{
  width: 65%;
  background: #fff;
  padding: 20px 30px;
  margin: 0 20px;
  border-radius: 12px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.home-content .sales-boxes .sales-details{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sales-boxes .box .title{
  font-size: 24px;
  font-weight: 500;
  /* margin-bottom: 10px; */
}
.sales-boxes .sales-details li.topic{
  font-size: 20px;
  font-weight: 500;
}
.sales-boxes .sales-details li{
  list-style: none;
  margin: 8px 0;
}
.sales-boxes .sales-details li a{
  font-size: 18px;
  color: #333;
  font-size: 400;
  text-decoration: none;
}
.sales-boxes .box .button{
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.sales-boxes .box .button a{
  color: #fff;
  background: #0A2558;
  padding: 4px 12px;
  font-size: 15px;
  font-weight: 400;
  border-radius: 4px;
  text-decoration: none;
  transition: all 0.3s ease;
}
.sales-boxes .box .button a:hover{
  background:  #0d3073;
}

/* Right box */
.home-content .sales-boxes .top-sales{
  width: 35%;
  background: #fff;
  padding: 20px 30px;
  margin: 0 20px 0 0;
  border-radius: 12px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.sales-boxes .top-sales li{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 10px 0;
}
.sales-boxes .top-sales li a img{
  height: 40px;
  width: 40px;
  object-fit: cover;
  border-radius: 12px;
  margin-right: 10px;
  background: #333;
}
.sales-boxes .top-sales li a{
  display: flex;
  align-items: center;
  text-decoration: none;
}
.sales-boxes .top-sales li .product,
.price{
  font-size: 17px;
  font-weight: 400;
  color: #333;
}

/* Responsive Media Query */
@media (max-width: 1240px) {
  .sidebar{
    width: 60px;
  }
  .sidebar.active{
    width: 220px;
  }
  .home-section{
    width: calc(100% - 60px);
    left: 60px;
  }
  .sidebar.active ~ .home-section{
    /* width: calc(100% - 220px); */
    overflow: hidden;
    left: 220px;
  }
  .home-section nav{
    width: calc(100% - 60px);
    left: 60px;
  }
  .sidebar.active ~ .home-section nav{
    width: calc(100% - 220px);
    left: 220px;
  }
}
@media (max-width: 1150px) {
  .home-content .sales-boxes{
    flex-direction: column;
  }
  .home-content .sales-boxes .box{
    width: 100%;
    overflow-x: scroll;
    margin-bottom: 30px;
  }
  .home-content .sales-boxes .top-sales{
    margin: 0;
  }
}
@media (max-width: 1000px) {
  .overview-boxes .box{
    width: calc(100% / 2 - 15px);
    margin-bottom: 15px;
  }
}
@media (max-width: 700px) {
  nav .sidebar-button .dashboard,
  nav .profile-details .admin_name,
  nav .profile-details i{
    display: none;
  }
  .home-section nav .profile-details{
    height: 50px;
    min-width: 40px;
  }
  .home-content .sales-boxes .sales-details{
    width: 560px;
  }
}
@media (max-width: 550px) {
  .overview-boxes .box{
    width: 100%;
    margin-bottom: 15px;
  }
  .sidebar.active ~ .home-section nav .profile-details{
    display: none;
  }
}
  @media (max-width: 400px) {
  .sidebar{
    width: 0;
  }
  .sidebar.active{
    width: 60px;
  }
  .home-section{
    width: 100%;
    left: 0;
  }
  .sidebar.active ~ .home-section{
    left: 60px;
    width: calc(100% - 60px);
  }
  .home-section nav{
    width: 100%;
    left: 0;
  }
  .sidebar.active ~ .home-section nav{
    left: 60px;
    width: calc(100% - 60px);
  }
}
/* usefullinformation */

.usefull_info_heading {

    font-weight: 700 !important;
    font-size: 20px;
   margin: 0px 125px;
}




.usefull_info {
    background-color: white;
    border-radius: 20px;
    padding: 5px 25px 5px 25px;
    margin: 0px 120px 0px 120px;
}
.usefull_info h4 {
    font-size: 14px;
    padding-top: 5px;
    font-weight: 700;
}

.usefull_info p {
    font-size: 14px;
    padding-top: 5px;
    font-weight: 400 !important;
}



.usefull_info h6 {
    color:#898989 ;
    font-size: 12px;
    font-weight: 500;
    justify-content: center;
}
.usefull_info{
    
    align-items: center;
}



.usefull_info img {
    width: 55px;
    border-radius: 20px !important;
    height: 55px;
}
.useful_content {
    padding-bottom: 200px;
}


/* delete account */
h3.heading3a.text-center {
    font-size: 17px;
}
input#exampleInputName {
    height: 66px;
}
input#exampleInputName1 {
    height: 111px;
}

input#exampleInputName1 {
    border-radius: 23px;
}
h3.heading3a {
    font-size: 18px;
}
.delete_content  h4 {
font-size: 20px;
font-weight: 700;
}
.heading3 h3 {
    font-size: 16px;
    font-weight: 700;
}

.heading p{
    font-size: 14;
    font-weight:400 ;
}
.delete_button button {
    font-weight: 700;
    font-size: 14px;
    
}

.delete_text {
background-color: white;
border-radius: 20px;
padding: 5px 25px 5px 25px;

}


.delete_text {
    background-color: white;
    border-radius: 20px;
    padding: 30px 50px 30px 50px;
    margin: 30px 50px 30px 50px;
}

input#exampleInputName {
    height: 55px;
    border-radius: 100px !important;
}
input#exampleInputName1 {
    border-radius: 24px !important;
    height: 140px;
}

/* edit profile css */
.edit.input{
    border-radius: 20px;
}

input#exampleInputName {
    border-radius: 20px;
}
input#exampleInputEmail1 {
    border-radius: 20px;
}
input#exampleInputEmail1 {
    height: 153px;
}
input#exampleInputEmail3 {
    border-radius: 20px;
}
h2.title {
    text-align: center;
    
}
input#exampleInputName3 {
    border-radius: 20px;
}



.nav-links li:hover i::before, .nav-links li:hover span {
    color:#000084;
}

/*******SATISH CSS*********/


.upload-licence-popup {
    --bs-modal-width: 416px !important;
   }
   .upload-licence-popup  .modal-content {
    padding: 43px 30px 10px;
}
.upload-licence-popup .modal-header{
    border: none;
}

footer {
    background: #fff;
    box-shadow: 0px -4px 12px rgba(0, 0, 0, 0.08);
    text-align: center;
    padding: 9px 0px;
    position: absolute;
    width: 100%;
    bottom: 0;
}
footer  a{color:#000; text-decoration: none;}

/*******Chat Css*********/

.chat{
    margin-top: auto;
    margin-bottom: auto;
}
.card{
    height: 500px;
    border-radius: 15px !important;
    border:none
}
.contacts_body {
    padding: 0px 10px !important;
    overflow-y: auto;
    white-space: nowrap;
}
.msg_card_body{
    overflow-y: auto;
}
.card-header{
    border-radius: 15px 15px 0 0 !important;
    border-bottom: 0 !important;
    background-color: transparent !important;
}
.card-footer{
border-radius: 0 0 15px 15px !important;
    border-top: 0 !important;
}
.container{
    align-content: center;
}
.search{
    border-radius: 15px 0 0 15px !important;
    background-color: rgba(0,0,0,0.3) !important;
    border:0 !important;
    color:white !important;
}
.search:focus{
     box-shadow:none !important;
   outline:0px !important;
}
.type_msg{
    background-color: rgba(0,0,0,0.3) !important;
    border:0 !important;
    color:white !important;
    height: 60px !important;
    overflow-y: auto;
}
    .type_msg:focus{
     box-shadow:none !important;
   outline:0px !important;
}
.attach_btn{
border-radius: 15px 0 0 15px !important;
background-color: rgba(0,0,0,0.3) !important;
    border:0 !important;
    color: white !important;
    cursor: pointer;
}
.send_btn{
border-radius: 0 15px 15px 0 !important;
background-color: rgba(0,0,0,0.3) !important;
    border:0 !important;
    color: white !important;
    cursor: pointer;
}
.search_btn{
    border-radius: 0 15px 15px 0 !important;
    background-color: rgba(0,0,0,0.3) !important;
    border:0 !important;
    color: white !important;
    cursor: pointer;
}
.contacts{
    list-style: none;
    padding: 0;
}
.contacts li {
    width: 100% !important;
    padding: 18px 10px;
    margin: 0px;
    border-bottom: 1px solid #C6C6C6;
}
.user_img {
    height: 40px;
    width: 40px;
    border: 1.5px solid #f5f6fa;
}
.user_img_msg{
    height: 40px;
    width: 40px;
    border:1.5px solid #f5f6fa;

}
.img_cont{
    position: relative;
    height: 40px;
    width: 40px;
}
.img_cont img{border-radius: 12px;}
.img_cont_msg{
    height: 40px;
    width: 40px;
}

.offline{
background-color: #c23616 !important;
}
.user_info{
margin-top: auto;
margin-bottom: auto;
margin-left: 15px;
}
.user_info p {
    font-size: 14px;
    margin: 0;
}
.user_info span{
font-size: 14px;
font-weight: 700 !important;
}
.video_cam{
margin-left: 50px;
margin-top: 5px;
}
.video_cam span{
color: white;
font-size: 20px;
cursor: pointer;
margin-right: 20px;
}
.msg_cotainer {
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 10px;
    border-radius: 25px;
    background-color: #0051BD;
    padding: 10px;
    position: relative;
    color: #fff;
}
.msg_cotainer_send {
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 10px;
    border-radius: 25px;
    background-color: #FDFEFF;
    padding: 10px;
    position: relative;
}

.msg_time{
position: absolute;
left: 0;
bottom: -15px;
color: rgba(255,255,255,0.5);
font-size: 10px;
}
.msg_time_send{
position: absolute;
right:0;
bottom: -15px;
color: rgba(255,255,255,0.5);
font-size: 10px;
}
.msg_head{
position: relative;
}
#action_menu_btn{
position: absolute;
right: 10px;
top: 10px;
color: white;
cursor: pointer;
font-size: 20px;
}
.action_menu{
z-index: 1;
position: absolute;
padding: 15px 0;
background-color: rgba(0,0,0,0.5);
color: white;
border-radius: 15px;
top: 30px;
right: 15px;
display: none;
}
.action_menu ul{
list-style: none;
padding: 0;
margin: 0;
}
.action_menu ul li{
width: 100%;
padding: 10px 15px;
margin-bottom: 5px;
}
.action_menu ul li i{
padding-right: 10px;

}
.action_menu ul li:hover{
cursor: pointer;
background-color: rgba(0,0,0,0.2);
}
@media(max-width: 576px){
.contacts_card{
margin-bottom: 15px !important;
}
}
.dashboard{height: 100vh;
overflow: hidden;}


/*************Home Page*****************/

.d-flex.flex-wrap.align-items-center {
    justify-content: space-between;
}
.hero {
    background-image: url(../images/banner-1.png);
    height: 593px;
    display: flex;
    align-items: center;
    justify-content: center;
}

button.btn.btn-outline-light.btn-lg.px-4 {
    border-color: #0C056D;
    color: #0C056D;
    border-radius: 68px !important;
    font-weight: 500;
}
.container.featured {
    text-align: center;
    margin-top: -99px;
}
.big-font {
    font-size: 64px !important;
    font-weight: 400 !important;
    line-height: 80px;
}

.hero p {
    font-size: 24px;
}
p.lead.mb-4.text-light {
    font-size: 16px !important;
}
.big-font2 {
    font-size: 42px !important;
    font-weight: 400 !important;
    line-height: 56px;
    margin-bottom: 80px;
}

.container {
    max-width: 1052px !important;
}

.row.d-flex {
    justify-content: center;
    align-items: center;
}

.left-home ul {
    list-style-type: none;
    width: 72%;
}
.left-home li {
    padding-left: 55px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 36px;
    font-size: 14px;
}

.left-home li strong {
    font-size: 18px;
    font-weight: bold;
}
.left-home .user{
    background-image: url(../images/list-1.png);
}

.left-home .message{
    background-image: url(../images/list-3.png);
}

.left-home .blog{
    background-image: url(../images/list-2.png);
}
section.cards {
    margin-bottom: 60px;
    background-image: url(../images/bg.png);
    background-position: right;
    background-repeat: no-repeat;
}
.footer{
    background: #fff;
    border-top:1px solid #000;
    padding: 8px 0px;
}
.footer p{margin: 0px;}
.featured img {
    width: 70%;
}

.text-end{width:50%;}
.text-end button.btn {
    box-shadow: none !important;
    padding: 12px 30px;
    font-weight: 700;
    width: 170px;
    border-radius: 50px !important;
    margin-right: 14px;
    font-size: 14px;
}

@media(max-width:767px) {
    .big-font {
        font-size: 36px !important;
        line-height: 55px;
    }
    .big-font2 {
        font-size: 28px !important;
        line-height: 41px;
        margin-bottom: 42px;
    }
    .left-home{padding: 10px 40px;}
    section.cards {
        margin-bottom: 60px;
        padding: 0px 40px;
    }
    .left-home ul {
        width: 93%;
    }
    
}
